@Article{Péquegnat_2021,
  author          = {Péquegnat, Catherine and Schaeffer, Jonathan and Satriano,
                  Claudio and Pedersen, Helle and Touvier, Jérôme and Saurel,
                  Jean-Marie and Calvet, Marie and Stehly, Laurent and Arnoul,
                  Patrick and Bollard, Philippe and et al.},
  title           = {Résif-SI: A Distributed Information System for French
                  Seismological Data},
  year            = 2021,
  volume          = 92,
  number          = 3,
  month           = {Apr},
  pages           = {1832–1853},
  issn            = {1938-2057},
  doi             = {10.1785/0220200392},
  url             = {http://dx.doi.org/10.1785/0220200392},
  journal         = {Seismological Research Letters},
  publisher       = {Seismological Society of America (SSA)},
  eprint          = {hal-03193314v2},
  eprinttype      = {hal}
}
@Article{Schaeffer_2021,
  author          = {Schaeffer, Jonathan and Engels, Fabien and Grunberg, Marc
                  and Maron, Christophe and Pardo, Constanza and Saurel,
                  Jean-Marie and Wolyniec, David and Arnoul, Patrick and
                  Bollard, Philippe and Touvier, Jérôme and et al.},
  title           = {Improving data, metadata and service quality within Résif-SI},
  year            = 2021,
  month           = {Mar},
  doi             = {10.5194/egusphere-egu21-12436},
  url             = {http://dx.doi.org/10.5194/egusphere-egu21-12436},
  publisher       = {Copernicus GmbH}
}


@Article{Cauzzi_2021,
  author          = {Cauzzi, Carlo and Bieńkowski, Jarek and Custódio, Susana
                  and D’Amico, Sebastiano and Evangelidis, Christos and Guéguen,
                  Philippe and Haberland, Christian and Haslinger, Florian and
                  Lanzano, Giovanni and Ottemöller, Lars and et al.},
  title           = {ORFEUS Services and Activities to Promote Observational
                  Seismology in Europe and beyond},
  year            = 2021,
  month           = {Mar},
  doi             = {10.5194/egusphere-egu21-6119},
  url             = {http://dx.doi.org/10.5194/egusphere-egu21-6119},
  publisher       = {Copernicus GmbH}
}

@Article{Strollo_2021,
  author          = {Strollo, Angelo and Cambaz, Didem and Clinton, John and
                  Danecek, Peter and Evangelidis, Christos P. and Marmureanu,
                  Alexandru and Ottemöller, Lars and Pedersen, Helle and
                  Sleeman, Reinoud and Stammler, Klaus and et al.},
  title           = {EIDA: The European Integrated Data Archive and Service
                  Infrastructure within ORFEUS},
  year            = 2021,
  volume          = 92,
  number          = 3,
  month           = {Mar},
  pages           = {1788–1795},
  issn            = {1938-2057},
  doi             = {10.1785/0220200413},
  url             = {http://dx.doi.org/10.1785/0220200413},
  journal         = {Seismological Research Letters},
  publisher       = {Seismological Society of America (SSA)}
}


@Misc{https://doi.org/10.15778/resif.fr,
  author          = {{RESIF}},
  title           = {RESIF-RLBP French Broad-band network, RESIF-RAP strong
                  motion network and other seismic stations in metropolitan
                  France},
  year            = 1995,
  language        = {en},
  doi             = {10.15778/RESIF.FR},
  url             = {https://seismology.resif.fr/networks/#/FR},
  keywords        = {Broad Band, Short Period, Strong motion, France},
  publisher       = {RESIF - Réseau Sismologique et géodésique Français},
  copyright       = {Open Access}
}
@Article{Bernus_2021,
  author          = {Bernus, A. and Ottlé, C. and Raoult, N.},
  title           = {Variance Based Sensitivity Analysis of FLake Lake Model for
                  Global Land Surface Modeling},
  year            = 2021,
  volume          = 126,
  number          = 8,
  month           = {Apr},
  issn            = {2169-8996},
  doi             = {10.1029/2019jd031928},
  url             = {http://dx.doi.org/10.1029/2019JD031928},
  journal         = {Journal of Geophysical Research: Atmospheres},
  publisher       = {American Geophysical Union (AGU)}
}
@Article{Wilkinson_2016,
  author          = {Wilkinson, Mark D. and Dumontier, Michel and Aalbersberg,
                  Ijsbrand Jan and Appleton, Gabrielle and Axton, Myles and
                  Baak, Arie and Blomberg, Niklas and Boiten, Jan-Willem and da
                  Silva Santos, Luiz Bonino and Bourne, Philip E. and et al.},
  title           = {The FAIR Guiding Principles for scientific data management
                  and stewardship},
  year            = 2016,
  volume          = 3,
  number          = 1,
  month           = {Mar},
  issn            = {2052-4463},
  doi             = {10.1038/sdata.2016.18},
  url             = {http://dx.doi.org/10.1038/sdata.2016.18},
  journal         = {Scientific Data},
  publisher       = {Springer Science and Business Media LLC}
}

@misc{AROL,
    title = {AROL: Atomic Response Objects Library containing metadata descriptions of earth science observation instruments},
    author = {Wolyniec, D. and Saurel, J-M. and Péquegnat, C.},
    year = {2019},
    howpublished = {\url{https://gitlab.com/resif/arol}},
    note = {Accessed: 2020-10-12}
}


@book{quinteros21_tools_das,
  author          = {Javier Quinteros},
  title           = {dastools - Tools to work with data generated by DAS
                  systems},
  year            = 2021,
  publisher       = {GFZ Data Services},
  url             = {https://doi.org/10.5880/GFZ.2.4.2021.001},
  DATE_ADDED      = {Mon Sep 20 14:42:49 2021},
  doi             = {10.5880/GFZ.2.4.2021.001},
  pages           = {nil},
  series          = {nil},
}

@article{evans2015seismic,
  title={Why seismic networks need digital object identifiers},
  author={Evans, Peter and Strollo, A and Clark, A and Ahern, T and Newman, R and Clinton, JF and Pedersen, H and Pequegnat, C},
  journal={Eos, Transactions American Geophysical Union},
  number={96},
  year={2015},
  doi         = {doi:10.1029/2015EO036971},
}
